@import url(https://fonts.googleapis.com/css?family=Lobster&subset=cyrillic);
body {
/*background-image: url(/img.2/adonis3.jpg);
background-repeat: no-repeat ;
background-attachment: fixed ;
background-position: center 0 ;
1background-size: 110% 140%;*/
1background-color: #f2f3f8;
}
main > .container > .row  {
    background-color: white;
}

main {
margin-top: -20px;

}
.off-navbar-default {
background-color: rgba(248, 248, 248, 0);
}
#off-bs-example-navbar-collapse-1 li{
    border-bottom: 2px solid #fff !important; /* белое подчеркивание меню */
}

main > div.container > div.row {
padding-top: 20px;
}
@font-face {
    font-family: Bikham Cyr Script;
    /* Гарнитура шрифта */
    
    src: url('/fonts/Bikham Cyr Script.ttf');
    /* Путь к файлу со шрифтом */
}
body {
    font-size: 16px;
}
.sitename {
    font-family: 'Book Antiqua Italic', impact;
    font-size: 36px;
    color: #db0000;

}
.logo {
padding: 2px;
    1font-family: Bikham Cyr Script;
font-family: Lobster;
    font-size: 28pt;
    background-color: #f2f3f8;
width: 100%;
height: 80px;
    text-shadow1: 
        -0   -1px 0px #FFFFFF,
         0   -1px 0px #FFFFFF,
        -0    1px 0px #FFFFFF,
         0    1px 0px #FFFFFF,
        -1px -0   0px #FFFFFF,
         1px -0   0px #FFFFFF,
        -1px  0   0px #FFFFFF,
         1px  0   0px #FFFFFF,
        -1px -1px 0px #FFFFFF,
         1px -1px 0px #FFFFFF,
        -1px  1px 0px #FFFFFF,
         1px  1px 0px #FFFFFF,
        -1px -1px 0px #FFFFFF,
         1px -1px 0px #FFFFFF,
        -1px  1px 0px #FFFFFF,
         1px  1px 0px #FFFFFF;
}
.logo a:hover {
text-decoration: none
}
.logo span.logo-w-1{
 color: #1f86bd;
font-weight: bold;
}
.logo span.logo-w-2{
 color: #fff;
}
.logo span.logo-w-3{
 1color: #db0000;
margin: 10px;
color: #fff;
}

.navbar {
    background-color: hsla(0, 0%, 97%, 0) !important;
}
.affix {
    top: 0;
    width: 100%;
}
.logo-xs > img {
    height: 50px;
}
main {} 

.art-content blockquote {
    font-style: italic;
    color: #444;
    margin: 20px 0 20px 45px;
    border-left: 5px solid #e6e6e6;
    padding-left: 30px;
    line-height: 1.4em;
    position: relative;
}

.art-content blockquote {
    display: block;
    margin-block-start: 1em;
    margin-block-end: 1em;
    margin-inline-start: 40px;
    margin-inline-end: 40px;
}
.art-content blockquote:before  {
    content: "\f10e";
    font-family: FontAwesome;
    position: absolute;
    left: -45px;
    top: 10px;
    color: #e6e6e6;
    font-size: 25px;
    font-weight: 600;
}


.art-content img.artimg,
.art-content img {
    width: auto;
    max-width: 100%;
    height: auto;
}

.art-content p.art-in-text {
/*    text-align: right;*/
    float: right;
    width: 300px;
    margin-left: 10px;
/*    margin-right: -160px;*/
    padding: 6px 8px 6px 15px;
    border-left: 4px solid #c80000;
    background: #f7f9fa;
    font-size: 14px;
}
.art-content p.art-in-text::before  {
  content: "\f0a1\20ЧИТАЙ ТАКЖЕ:";
  padding: 5px 0;
  font-family: FontAwesome;
  font-weight: normal;
  font-style: normal;
  display: block;
  text-decoration: inherit;
  color: red;
    clear: both;
}
.art-content p.art-in-text::after {
  content: '';
  clear: both;
}

/*
.art-content p.art-in-text a  {
    background-color: #ffe4e4;
    padding: 2px 4px;

}
*/


/* begin ul ol*/

/* РїСЂРѕРєСЂСѓС‚РєР° РјРµРЅСЋ, СѓС‡РёС‚С‹РІР°С‚СЊ flex style*/
h2:before, h3:before { 
  display: block; 
  content: " "; 
  margin-top: -60px; 
  height: 60px; 
  visibility: hidden; 
}

[id^=h] {
    1padding-top: 40px;
}

.art-content ul, .art-content ol { list-style:none; }
.art-content ul, .art-content ol { border-radius: 7px; padding: 10px 25px; margin: 20px 0; background-color: #fff5e6; }
.art-content ul li, .art-content ol li {padding: 10px 0;border-top: 1px solid #fff;position: relative;color: #445155;}
.art-content ul li:first-child, .art-content ol li:first-child {padding-top: 0;border-top: none;}
.art-content ul li {margin-left: 28px;}
.art-content ul li:before { content: ''; width: 15px; height: 15px; position: absolute; top: 15px; left: -28px; background: 0 0 no-repeat url(data:image/png;base64,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); }
.art-content ul li:first-child:before {top: 5px;}
.art-content ol { counter-reset: item; }
.art-content ol li { margin-left: 33px; }
.art-content ol li:before { content: counter(item); counter-increment: item; position: absolute; top: 11px; left: -33px; padding: 2px 6px; background-color: #de4a4a; font-size: 10px; font-weight: 700; color: #fff; }
.art-content ol li:first-child:before { top: 1px; }



/* end ul ol*/
/* CARD bootstrap4 */
/* 2 колонки на sm */
@media (min-width: 576px) {
    .card-columns {
        -webkit-column-count: 2;
        column-count: 2
    }
}
/* 3 колонки на md */
@media (min-width: 768px) {
    .card-columns {
        -webkit-column-count: 3;
        column-count: 3
    }
}
/* 4 колонки на lg и xl */
@media (min-width: 992px) {
    .card-columns {
        -webkit-column-count: 3;
        column-count: 3
    }
}  
/* card bootstrap 4 */

/* снипет галереи статей  УЖЕ НЕ НУЖНО*/
.white-panel .card {
  background: white;
  box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.3);
  padding: 1px;
}
.white-panel h5 {
  font-size: 1em;
}
.white-panel h5 a {
  color: #337ab7;
}

.white-panel h3 {
  font-size: 1em;
}
.white-panel h3 a {
  color: #ff4400;
}
.white-panel .card:hover {
  box-shadow: 1px 1px 10px rgba(0, 0, 0, 0.5);
  margin-top: -1px;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
/* снипет галереи статей */

/*для видео в статьях МОЖЕТ И НЕ НАДО и без него работает*/

.art-content .embed-responsive.embed-responsive-16by9 {
    padding-bottom: 56.25%;
}
.art-content .embed-responsive.embed-responsive-4by3 {
    padding-bottom: 75%;
}
.art-content .embed-responsive {
    position: relative;
    display: block;
    height: 0;
    padding: 0;
    overflow: hidden;
    width: 100%;
}
.art-content .embed-responsive .embed-responsive-item,
.art-content .embed-responsive iframe,
.art-content .embed-responsive embed,
.art-content .embed-responsive object {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 0;
}
/*для видео в статьях*/

h1,
h2,
h3,
h4,
h5,
h6 {
    color: #ff4400;
}





.navbar {
    margin-bottom: 20px
}
#custom-bootstrap-menu {
    z-index: 1000;
    border-bottom: 2px solid #fff !important; /* белое подчеркивание меню */
    background-color: #de4a4a !important;  
}
.navbar-collapse {
    padding-right: 0px;
    padding-left: 3px;
}
.dropdown-menu {
    background-color: #de4a4a !important;
}
.dropdown-menu>li>a {
    color: #fff !important;
}
.dropdown-menu>li>a:hover {
    color: #fff !important;
    background-color: #eb5555 !important;
}
.dropdown-item:focus, .dropdown-item:hover 
{
 background-color: #eb5555 !important;    
}
/* настройки цвета */

#custom-bootstrap-menu.navbar {
    font-size: 16px;
    /*background-color: #f2f3f8; не на всю ширину*/
    
    background-color: #de4a4a !important; /* боковые ушки красного меню*/
    border-width: 0px;
    border-radius: 0px;
}
#custom-bootstrap-menu.navbar .navbar-nav>li>a {
    color: rgba(255, 255, 255, 1);
    background-color: #de4a4a;
}
#custom-bootstrap-menu.navbar .navbar-nav>li>a:hover,
#custom-bootstrap-menu.navbar .navbar-nav>li>a:focus {
    color: rgba(255, 255, 255, 1);
    background-color: #eb5555;
}
#custom-bootstrap-menu.navbar .navbar-nav>.active>a,
#custom-bootstrap-menu.navbar .navbar-nav>.active>a:hover,
#custom-bootstrap-menu.navbar .navbar-nav>.active>a:focus {
    color: rgba(255, 255, 255, 1);
    background-color: #eb5555;
}
#custom-bootstrap-menu.navbar .navbar-toggle {
    border-color: #fff;
    background-color: #de4a4a;
}
#custom-bootstrap-menu.navbar .navbar-toggle:hover,
#custom-bootstrap-menu.navbar .navbar-toggle:focus {
    background-color: #fff;
}
#custom-bootstrap-menu.navbar .navbar-toggle .icon-bar {
    background-color: #fff;
}
#custom-bootstrap-menu.navbar .navbar-toggle:hover .icon-bar,
#custom-bootstrap-menu.navbar .navbar-toggle:focus .icon-bar {
    background-color: #de4a4a;
}
/* настройки цвета */

footer {
    border-top: 2px solid #83c1f7;
    background-color: #3684c7;
    color: #fff;
}
footer li a {
    color: #fff;
}
/*
.quote {
    text-align: center;
    line-height: normal;
    margin-bottom: 25px;
}
.quote:before {
    content: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiP…0ibm9uZSI+PC9nPjxnIGlkPSJhZF9zcGFjaW5nIiBkaXNwbGF5PSJub25lIj48L2c+PC9zdmc+);
    width: 25px;
    height: 16px;
}
.quote .quoteText {
    font-family: Arial;
    font-size: 1rem;
    font-weight: bold;
    color: #93ba43;
    margin-top: 3px;
    line-height: 145%;
}
.quote .quoteText:after {
    content: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiP…0ibm9uZSI+PC9nPjxnIGlkPSJhZF9zcGFjaW5nIiBkaXNwbGF5PSJub25lIj48L2c+PC9zdmc+);
    width: 25px;
    height: 16px;
    display: block;
    margin: 7px auto 10px auto;
}
*/
/* moving boxes slider */

.boxgrid h3 {
    margin: 10px;
    color: #FFF;
    font-size: 16px;
    font-family: 'Droid Sans', Arial, sans-serif;
    font-weight: bold;
}
.boxgrid {
    width: 100%;
    height: 240px;
    margin: 5px;
    float: left;
    1background: #161613;
    border: solid 8px #ececec;
    overflow: hidden;
    position: relative;
}
.boxgrid img {
    position: absolute;
    top: 0;
    left: 0;
    border: 0;
    width: 100%;
}
.boxgrid img:hover {
    position: absolute;
    top: 0;
    left: 0;
    border: 0;
}
.boxgrid p {
    padding: 0 10px;
    padding-left: 25px;
    color: #afafaf;
    font-weight: bold;
    color: #fffccc;
    font-weight: bold;
    font-size: 13px;
    font-family: Arial, Helvetica, sans-serif;
}
.boxcaption {
    float: left;
    position: absolute;
    background-color: #de4a4a;
    border-top: 2px solid #fff;
    height: 120px;
    width: 100%;
    opacity: .9;
    /* For IE 5-7 */
    
    filter: progid: DXImageTransform.Microsoft.Alpha(Opacity=90);
    /* For IE 8 */
    
    -MS-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
}
.captionfull .boxcaption {
    top: 260px;
    left: 0;
}
.caption .boxcaption {
    top: 160px;
    left: 0;
}
.moreLink {
    display: block;
    height: 29px;
    width: 68px;
    background: url(more.png);
    text-indent: -9999px;
    position: absolute;
    top: 65px;
    right: 10px;
    outline: none
}
/* moving boxes slider */
/* table style */

table {
    margin: 0 auto;
    border: #ccc 1px solid;
}
table th {
    padding: 3px;
    border-top: 1px solid #fafafa;
    border-bottom: 1px solid #e0e0e0;
    background: #ededed;
}
table th:first-child {} table tr:first-child th:first-child {} table tr:first-child th:last-child {} table tr {
    text-align: center;
}
table tr td:first-child {
    border-left: 0;
}
table tr td {
    padding: 3px;
    border-top: 1px solid #ffffff;
    border-bottom: 1px solid #e0e0e0;
    border-left: 1px solid #e0e0e0;
    background: #fafafa;
}
table tr.even td {
    background: #f6f6f6;
}
table tr:last-child td {
    border-bottom: 0;
}
table tr:last-child td:first-child {} table tr:last-child td:last-child {} table tr:hover td {
    background: #f2f2f2;
}
/* table style */

/*coomment side*/
li.hide-empty-comment {
    display: none;
}
li.last-comment div.media-body {
    background: blanchedalmond;
    padding: 15px;
}
.media-body .author {
    display: inline-block;
    1font-size: 1rem;
    color: #000;
    font-weight: 700;
}
.media-body .metadata {
    display: inline-block;
    margin-left: .5rem;
    color: #777;
    font-size: .8125rem;
}
.media-text {
    margin-bottom: 0.25rem;
}
/*coomment side*/

.footer-comment {
    color: #777;
}
.vote.plus:hover {
    color: green;
}
.vote.minus:hover
    color: red;
}
.vote {
    cursor: pointer;
}
.comment-reply a {
    color: #777;
}
.comment-reply a:hover,
.comment-reply a:focus {
    color: #000;
    text-decoration: none;
}
.devide {
    padding: 0px 4px;
    font-size: 0.9em;
}

.title-comments {
    font-size: 1.4rem;
    font-weight: bold;
    line-height: 1.5rem;
    color: rgba(0, 0, 0, .87);
    margin-bottom: 1rem;
    padding-bottom: .25rem;
    border-bottom: 1px solid rgba(34, 36, 38, .15);
}
/* comment side */
/* кнопка наверх */
.backToTop {
position: fixed;
bottom: 10px;
right: 25px;
background-position: 0 0;
width: 43px;
height: 79px;
cursor: pointer;
z-index: 40;
background-image: url("/img/scrolltop.png");
background-repeat: no-repeat;
filter: alpha(opacity=50); 
opacity: 0.5;
display: none;
}
.backToTop:hover{
filter: alpha(opacity=100); opacity: 1;
}
/* кнопка наверх */
